Bug 594905 - [abrt] crash in compiz-0.8.2-24.fc12: raise: Process /usr/bin/compiz was killed by signal 6 (SIGABRT)
[abrt] crash in compiz-0.8.2-24.fc12: raise: Process /usr/bin/compiz was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:4c5c6b25cebdad457498e1dfa69...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 17:48 EDT by Louis van Dyk
Modified: 2010-12-03 09:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:28:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.36 KB, text/plain)
2010-05-21 17:48 EDT, Louis van Dyk
no flags Details

  None (edit)
Description Louis van Dyk 2010-05-21 17:48:51 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: compiz --replace --sm-disable --ignore-desktop-hints ccp
component: compiz
crash_function: raise
executable: /usr/bin/compiz
global_uuid: 4c5c6b25cebdad457498e1dfa699c2f22af12eb5
kernel: 2.6.32.12-115.fc12.x86_64
package: compiz-0.8.2-24.fc12
rating: 4
reason: Process /usr/bin/compiz was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.  I opened GIMP and selected new 800x600 image.
2.  I selected the PATH tool.
3.  On first click, compiz crashed and all the window decorations vanished.
Comment 1 Louis van Dyk 2010-05-21 17:48:58 EDT
Created attachment 415785 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 10:26:22 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:28:58 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.